@import '../../../../variables';

mat-toolbar {
  height: 70px;
  background: $ch-dark-winter-dark-background;
  color: $ch-dark-winter-cyan-light-gray;
}

ul li {
  list-style: none;
}

// ::ng-deep.mat-menu-content {
//   background: $ch-dark-winter-dark-background !important;
//   color: $ch-dark-winter-cyan-light-gray!important;
// }

button.mat-menu-item {
  color: $ch-dark-winter-cyan-light-gray!important;
}

.mat-menu-item .mat-icon {
  color: $ch-dark-winter-cyan-light-gray!important;
}

.kd-logout:hover {
  color: yellow;
  cursor: pointer;
}

.kd-logged-user {
  padding-left: 6px;
}
